<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ltgk.boat.mapper.DsBoatCreditGradeMapper">

    <resultMap type="com.ltgk.boat.domain.entity.DsBoatCreditGrade" id="DsBoatCreditGradeMap">
        <result property="id" column="id"/>
        <result property="integralMin" column="integral_min"/>
        <result property="integralMax" column="integral_max"/>
        <result property="creditGrade" column="credit_grade"/>
        <result property="delFlag" column="del_flag"/>
        <result property="areaCode" column="area_code"/>
        <result property="areaName" column="area_name"/>
        <result property="createBy" column="create_by"/>
        <result property="createAt" column="create_at"/>
        <result property="updateBy" column="update_by"/>
        <result property="updateAt" column="update_at"/>
        <result property="remark" column="remark"/>
    </resultMap>
</mapper>

